/*home-container styling*/

.page-template-home-p .we-style .banner .banner__content {
    width: 100%;
}
.we-style .we_banner_content {
    max-width: 720px;
    width: 100%;
}

.page-template-home-p .we-style .trust-by__list .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.page-template-home-p .we-style .revenue__list .revenue__item h5 {
    word-break: break-word;
}

.page-template-home-p .we-style .maximize-slider .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.page-template-home-p .we-style .moment__content .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.page-template-home-p .we-style .moment__content .container:after {
    display: none;
}

/*resource styling*/

.page-template-home-p .we-style .article .article__item {
    cursor: pointer;
}

.page-template-home-p .we-style .article .article__item {
    background-color: white;
    transition: background-color 0.3s ease-in-out;
    overflow: hidden;
    position: relative;
}

.page-template-home-p .we-style .article .article__item:hover {
    background-color: #00a5d9;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.title-img {
    font-size: 0;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.title-img
span {
    display: inline-block;
    font-size: 13px;
    color: #00a5d9;
    font-weight: 600;
    width: calc(100% - 63px);
    padding-left: 15px;
    vertical-align: middle;
    letter-spacing: 0.16em;
    padding-top: 5px;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
.title-img
span {
    color: #ffffff;
    padding-top: 2px;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
.title-img
.img-box {
    /* border: solid 1px white; */
    opacity: 0.6;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.title-img
.img-box
.hover-img {
    display: none;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
.title-img
.img-box
img {
    display: none;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.title-img
.img-box
img {
    /* width: 34px;
      height: 35px;
      margin: 12px auto 0; */
    display: block;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.article-link {
    display: none;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
.title-img
.img-box
.hover-img {
    display: block;
}

.page-template-home-p
.we-style
.article
.article__item
.article__detail
.title-img
.img-box {
    display: inline-block;
    vertical-align: middle;
    width: 63px;
    height: 63px;
    /* border: solid 1px #d5d5d5; */
    border-radius: 50%;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
p {
    opacity: 1;
    visibility: visible;
    position: relative;
    display: block;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article__detail
h4 {
    margin: 34px 0 11px 0;
}

.page-template-home-p .we-style .article .article-link.bottom-link {
    margin-top: 0;
    bottom: 16px;
    letter-spacing: 0.16em;

    font-size: 0;
    padding-right: 5px;
    z-index: inherit;
}

.page-template-home-p .we-style .article .article__detail h4 {
    font-size: 22px;
    margin: 14px 0 16px 0;
    line-height: 1.47 !important;
    font-weight: 400 !important;
}
.page-template-home-p .we-style .article .wrapper-link {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    bottom: 0;
}

.page-template-home-p
.we-style
.article
.article-link
.article__detail
.article-link {
    display: none;
}

.page-template-home-p .we-style .article .article__detail p {
    opacity: 0;
    visibility: hidden;
    display: none;
    line-height: 1.5;
    font-size: 16px;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    letter-spacing: 0.024em;
}

.page-template-home-p .we-style .article .article__item:hover .article__detail {
    color: #ffffff;
    background-color: #00a5d9;
    transform: translateY(-21px);
}

.page-template-home-p .we-style .article .article__item .article__image {
}
.page-template-home-p .we-style .article .article__item .article__detail {
    color: #414141;
    background-color: white;
    transition: transform 0.3s ease-in-out, color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article-link.bottom-link {
    color: #ffffff;
}
.page-template-home-p
.we-style
.article
.article__item
.article-link.bottom-link
.hover-img {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    padding-top: 1px;
    width: 66px;
    margin-left: 8px;
}
.page-template-home-p
.we-style
.article
.article__item:hover
.article-link.bottom-link
.active {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}
.page-template-home-p
.we-style
.article
.article__item
.article-link.bottom-link
.active {
    position: relative;
    margin-left: 6px;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease-in-out;
    transition-delay: 0.2s;
}
.page-template-home-p
.we-style
.article
.article__item
.article-link.bottom-link
img {
    padding-top: 2px;
}
.page-template-home-p
.we-style
.article
.article__item
.article-link.bottom-link
span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    word-break: break-word;
    vertical-align: top;
    letter-spacing: 0.16em;
}

.page-template-home-p
.we-style
.article
.article__item:hover
.article-link.bottom-link
.hover-img {
    display: inline-block;
    position: relative;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease-in-out;
    transition-delay: 0.1s;
}

/**/
.page-template-home-p .we-style .container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}

.page-template-home-p .we-style .container:after {
    content: "";
    display: block;
    clear: both;
}

.page-template-home-p .we-style .article {
    padding: 0;
}

/*Media Query*/
@media screen and (min-width: 1400px) {
    .page-template-home-p .we-style .revenue__list {
        max-width: 1279px;
        margin: -62px auto 0;
        padding: 0 20px 0 6px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1480px) {
    .page-template-home-p .we-style .trust-by__list .container {
        max-width: 82%;
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .page-template-home-p .we-style .trust-by__list {
        padding: 0;
    }
    .page-template-home-p .we-style .article .container {
        max-width: 1160px;
    }
    .page-template-home-p .we-style .article {
        margin: 31px 0 147px;
    }
    /*.page-template-home-p .we-style .banner .graph-wrap {*/
    /*margin: 55px 0 0 -90px;*/
    /*position: relative;*/
    /*padding: 105px 100px 100px 170px;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*}*/
    /*.page-template-home-p .we-style .banner .graph-wrap:after {*/
    /*content: "";*/
    /*background: url(../images/graph-bg.png) no-repeat;*/
    /*background-size: 100%;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*width: 95%;*/
    /*height: 90%;*/
    /*}*/
    /*.page-template-home-p .we-style .banner .graph {*/
    /*margin: 0;*/
    /*background: none;*/
    /*padding: 16px 0 0 70px;*/
    /*z-index: 1;*/
    /*}*/
}
@media screen and (max-width: 1199px) {
    .page-template-home-p .we-style .moment .container {
        padding: 0;
    }
    .page-template-home-p .we-style .maximize-slider .container {
        padding: 0;
    }
    .page-template-home-p .we-style .trust-by .container {
        padding: 0;
    }
    .page-template-home-p .we-style .banner .container {
        padding: 0;
    }
    .page-template-home-p .we-style .maximize .maximize-slider .container {
        padding: 0 20px;
    }
}

@media screen and (min-width: 1280px) {
    .page-template-home-p .we-style .maximize__content > img {
        width: 100%;
        object-fit: cover;
    }

    .page-template-home-p .we-style .case-study__content-right {
        max-width: 800px;
    }
}

@media screen and (min-width: 1199px) {
    .page-template-home-p .we-style .moment__image {
        /*height: 550px;*/
    }
    .page-template-home-p .we-style .banner {
        padding: 175px 0 0 0;
    }
}
@media screen and (min-width: 767px) {
    .page-template-home-p .we-style .moment__image {
        /*height: 550px;*/
    }
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
    .page-template-home-p .we-style .article .container {
        padding: 0 50px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article__detail
    .title-img
    .img-box {
        width: 56px;
        height: 56px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article__detail
    .title-img
    .img-box
    img {
        width: 30px;
        height: 31px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article__detail
    .title-img
    span {
        width: calc(100% - 56px);
    }
    .page-template-home-p .we-style .article .article__detail h4 {
        line-height: 1.3 !important;
        font-size: 20px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    span {
        font-size: 13px;
        letter-spacing: 0.01em;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    img {
        padding-top: 0px;
        width: 27px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    .hover-img {
        width: 49px;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    h4 {
        margin: 14px 0 9px 0;
    }
}

@media screen and (min-width: 769px) and (max-width: 991px) {
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    img {
        width: 24px;
        padding-top: 1px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    span {
        /*width: calc(100% - 40px);*/
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    span {
        /*width: calc(100% - 34px);*/
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    .hover-img {
        width: 30px;
        padding-top: 3px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article__detail
    .title-img
    .img-box {
        width: 53px;
        height: 53px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article__detail
    .title-img
    span {
        width: calc(100% - 53px);
        padding-left: 7px;
        font-size: 12px;
    }
    .page-template-home-p .we-style .article .article__detail h4 {
        font-size: 18px;
        margin: 14px 0 13px 0;
        line-height: 1.3 !important;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    h4 {
        margin: 14px 0 9px 0;
    }
    .page-template-home-p .we-style .article .article__detail p {
        font-size: 16px;
        line-height: 1.3;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    span {
        font-size: 12px;
        letter-spacing: 0.01em;
    }
}

@media screen and (min-width: 769px) {
    .page-template-home-p .we-style .article .article__item .article__image {
        height: 176px;
    }

    .page-template-home-p .we-style .article .article__item {
        height: 405px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail {
        padding: 19px 25px 26px;
    }

    .page-template-home-p .we-style .article .article__item .article__detail {
        position: absolute;
        bottom: 35px;
        left: 0;
        width: 100%;
        padding: 19px 25px;
    }
}

@media screen and (max-width: 768px) {
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    .title-img
    span {
        padding-top: 5px;
    }

    .page-template-home-p .we-style .moment__content .container {
        display: block;
        padding: 0 20px;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    img {
        padding-top: 0;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    span {
        /*width: calc(100% - 40px);*/
    }
    .page-template-home-p
    .we-style
    .article
    .article__item
    .article-link.bottom-link
    span {
        font-size: 12px;
        letter-spacing: 0.01em;
    }
    .page-template-home-p .we-style .article .article__detail h4 {
        font-size: 18px;
        line-height: 1.3 !important;
    }

    .page-template-home-p .we-style .revenue .container {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: block;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    .hover-img {
        display: none;
    }
    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    h4 {
        margin: 14px 0 16px 0;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    .title-img
    .img-box {
        /* border: solid 1px #d5d5d5; */
        opacity: 1;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    .title-img
    span {
        color: #00a5d9;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    .title-img
    .img-box
    img {
        display: block;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail
    .title-img
    .img-box
    .hover-img {
        display: none;
    }

    .page-template-home-p .we-style .article .article__item .article__detail {
        transform: translateY(0px);
        transition: inherit;
    }

    .page-template-home-p .we-style .article .article__detail p {
        opacity: 1;
        visibility: visible;
        transition: inherit;
        display: block;
        padding-bottom: 47px;
        font-size: 16px;
        line-height: 1.3;
    }

    .page-template-home-p .we-style .article .article__item {
        cursor: inherit;
    }

    .page-template-home-p .we-style .article .article__item:hover {
        background-color: white;
        transition: inherit;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article__detail {
        background-color: white;
        color: #414141;
        transform: translateY(0);
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link {
        color: #ff8300;
    }

    .page-template-home-p
    .we-style
    .article
    .article__item:hover
    .article-link.bottom-link
    .active {
        position: relative;
        opacity: 1;
        visibility: visible;
    }

    .page-template-home-p .we-style .article .article__detail p {
        opacity: 1;
        visibility: visible;
    }
}

@media screen and (max-width: 991px) {
    .page-template-home-p .we-style .footer-sign-up-left {
        display: block;
    }
}